/* 1. Força o cursor em absolutamente tudo */
*, *::before, *::after {
  cursor: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 1280 1280"><path fill="black" d="M 374 13 L 974 928 L 684 804 L 839 1267 L 696 1315 L 541 851 L 374 1067 Z"/></svg>') 0 0, auto !important;
}

/* 2. Seus estilos visuais */
body {
  padding: 0;
  margin: 0;
  background-color: blue;
  font-family: 'Courier New', Courier, monospace;
  text-align: center;
}

header, main, footer {
  background-color: lightblue;
}

code {
  background-color: white;
  text-align: left;
  display: block; 
}